<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="discription" content="Welcom to the most extraordinary hotel in Boston, Massachusetts">
    <meta name="keywords" content="hotel, boston hotel, new england hotel"> 
    <link rel="stylesheet" href="css/style.css">
    <title>Hotel BT | About</title>
</head>
<body>
    <header>
        <nav id="navbar" >
            <div class="container">
                <h1 class="logo"><a hreaf=""index.html>HBT</a></h1>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a class="current" href="about.html">About</a></li>
                    <li><a href="contact.html">Contact</a></li>
                </ul>
            </div>
        </nav>
    </header>

    <section id="about-info" class="bg-light py-3">
        <div class="container">
            <div class="info-left">
                <h1 class="l-heading"><span class="text-primary">About</span> Hotel BT</h1>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nulla libero laborum quis in soluta tenetur, temporibus cumque. Illo rem explicabo dolore, perferendis nisi recusandae reiciendis nihil magni. Alias, corrupti fugit?</p>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Officia cum labore minus. Hic voluptatibus ullam, temporibus velit explicabo delectus dolore!</p>
            </div>\
            <div class="info-right">
                <img src="./img/photo-2.jpg" alt="">
            </div>
        </div>
    </section>

    <div class="clr"></div>

    <section id="testimonials">
        <div class="container">
            <h2 class="l-heading">What Our Guests Say</h2>
            <div class="testimonial bg-primary">
                <img src="./img/person-1.jpg" alt="Samantha">
                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aspernatur excepturi voluptas eaque quidem perspiciatis possimus minima labore. Labore consectetur nostrum facere modi eaque est quasi repudiandae quis, architecto quos, adipisci consequatur unde! Labore reiciendis corporis rem aperiam, tempora quidem quaerat?</p>
            </div>

            <div class="testimonial bg-primary">
                <img src="./img/person-2.jpg" alt="Jen">
                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aspernatur excepturi voluptas eaque quidem perspiciatis possimus minima labore. Labore consectetur nostrum facere modi eaque est quasi repudiandae quis, architecto quos, adipisci consequatur unde! Labore reiciendis corporis rem aperiam, tempora quidem quaerat?</p>
            </div>
        </div>
    </section>

    <footer id="main-footer">
        <p>Hotel BT &copy; 2019</p>
    </footer>
</body>
</html>